* {
    outline: 1px solid tomato-;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.wrap {
    min-width: 1200px;
}

@media(max-width:1200px) {
    .wrap {
        min-width: 1200px;
    }
}

@media(max-width:768px) {
    .wrap {
        min-width: 500px;
    }
}

@media(max-width:500px) {
    .wrap {
        min-width: 320px;
    }
}

.header {
    line-height: 100px;
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
}


.header .header_wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
}

.header .header_wrap .gnb {
    font-size: 18px;
    font-weight: 500;
}

.header .header_wrap .gnb span {
    padding: 0 8px 6px 3px;
    border-radius: 20px;
    color: #fff;
    background: #f00;
    margin: 0 0 0 2px;
    font-size: 12px;
    align-items: center;
}

.header .header_wrap .gnb ul {
    display: flex;
    gap: 60px;
}


.header .header_wrap .search a i {
    padding: 10px;
    background: #f00;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
}

.header .mopen {
    display: none;
    cursor: pointer;
}

@media(max-width:1200px) {

    .header {
        line-height: 100px;
        /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
    }

    .header.active h1 {
        position: fixed;
        z-index: 1000;
    }

    .header .header_wrap {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;
        display: flex;
        justify-content: space-between;
    }

    #header .header_wrap .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.75);
        margin: 0 0 0 auto;
        white-space: nowrap;

        transition: 0.5s;
    }

    #header .header_wrap .gnb.on {
        left: 0;
    }

    .header .header_wrap .gnb>ul>li>a {
        display: block;
        font-size: 18px;
        font-weight: 500;
        white-space: nowrap;
        line-height: 40px;
        border-bottom: 1px solid #d9d9d9;
    }

    .header .header_wrap .gnb span {
        padding: 0 8px 6px 3px;
        border-radius: 20px;
        color: #fff;
        background: #f00;
        margin: 0 0 0 2px;
        font-size: 12px;
        align-items: center;
    }

    .header .header_wrap .gnb ul {
        position: absolute;
        top: 0;
        left: -100%;
        display: flex;
        flex-direction: column;
        width: calc(100% - 90px);
        height: 100%;
        background: #fff;
        gap: 0;
        padding: 150px 24px 0 24px;
        transition: left 0.5s;
    }

    .header .header_wrap .gnb.on>ul {
        left: 0;
    }

    .header .header_wrap .search a i {
        display: none;
    }

    .header .mopen {
        position: fixed;
        top: 25px;
        right: 15px;
        z-index: 999;
        display: block;
        background: transparent;
        border: none;
    }

    .header .mopen .icon {
        background: #f9f9f9;
        border: 1px solid #ddd;
        padding: 8px;
        border-radius: 8px;
    }

}

@media(max-width:768px) {

    .header {
        line-height: 100px;
        /* border-bottom: 1px solid rgba(0, 0, 0, 0.1); */
    }

    .header.active h1 {
        position: fixed;
        z-index: 1000;
    }

    .header .header_wrap {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;
        display: flex;
        justify-content: space-between;
    }

    #header .header_wrap .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.75);
        margin: 0 0 0 auto;
        white-space: nowrap;

        transition: 0.5s;
    }

    #header .header_wrap .gnb.on {
        left: 0;
    }

    .header .header_wrap .gnb>ul>li>a {
        display: block;
        font-size: 18px;
        font-weight: 500;
        white-space: nowrap;
        line-height: 40px;
        border-bottom: 1px solid #d9d9d9;
    }

    .header .header_wrap .gnb span {
        padding: 0 8px 6px 3px;
        border-radius: 20px;
        color: #fff;
        background: #f00;
        margin: 0 0 0 2px;
        font-size: 12px;
        align-items: center;
    }

    .header .header_wrap .gnb ul {
        position: absolute;
        top: 0;
        left: -100%;
        display: flex;
        flex-direction: column;
        width: calc(100% - 90px);
        height: 100%;
        background: #fff;
        gap: 0;
        padding: 150px 24px 0 24px;
        transition: left 0.5s;
    }

    .header .header_wrap .gnb.on>ul {
        left: 0;
    }

    .header .header_wrap .search a i {
        display: none;
    }

    .header .mopen {
        position: fixed;
        top: 25px;
        right: 15px;
        z-index: 999;
        display: block;
        background: transparent;
        border: none;
    }

    .header .mopen .icon {
        background: #f9f9f9;
        border: 1px solid #ddd;
        padding: 8px;
        border-radius: 8px;
    }
}


/* ********************main_visual****************************** */
.main_visual {
    padding: 20px 0 80px 0;
}

.main_visual .main_slide {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}

.main_visual .itm {
    height: 520px;
}

.main_visual .itm01 {
    background: url(../images/main_slide01.png)no-repeat center center;
}

.main_visual .itm02 {
    background: url(../images/main_slide02.png)no-repeat center center;
}

.main_visual .itm03 {
    background: url(../images/main_slide03.png)no-repeat center center;
}

.main_visual .itm04 {
    background: url(../images/main_slide04.png)no-repeat center center;
}

.main_visual .main_slide .slick-dots>li {
    position: relative;
    display: inline-block;
    margin: 0 0 0 12px;
}

.main_visual .main_slide .slick-dots {
    position: relative;
    margin: -55px 0 0 0;
}

.main_visual .main_slide .slick-dots>li::after {
    position: absolute;
    display: block;
    content: "";
    width: 4px;
    height: 4px;
    border: 2px solid #111;
    border-radius: 50%;
    top: 10px;
    left: 7px;
    transform: translate(-8%, 8%);
    cursor: pointer;
    background: #fff;
}

.main_visual .main_slide .slick-dots>li>button {
    border: none;
    background: transparent;
    font-size: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: linear-gradient(to bottom, red 50%, #fff 50%);
    cursor: pointer;
    border: 1px solid #000;
}

.main_visual .main_slide .slick-dots>li.slick-active>button {
    background: linear-gradient(to bottom, #6e26d9 50%, #fff 50%);
}


@media(max-width:1200px) {
    .main_visual {
        padding: 20px 0 80px 0;
    }

    .main_visual .main_slide {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
        text-align: center;
    }

    .main_visual .itm {
        height: 520px;
    }

    .main_visual .itm01 {

        background: url(../images/main_slide01.png)no-repeat 40% top/cover
    }

    .main_visual .itm02 {
        background: url(../images/main_slide02.png)no-repeat 40% top/cover
    }

    .main_visual .itm03 {
        background: url(../images/main_slide03.png)no-repeat 40% top/cover
    }

    .main_visual .itm04 {
        background: url(../images/main_slide04.png)no-repeat 40% top/cover
    }
}

@media(max-width:768px) {}

@media(max-width:500px) {}

/* *************************store********************************* */

.store {
    position: relative;
    padding: 80px 0;
}

.store .inner h2 {
    text-align: center;
    padding: 0 0 0 4px;
    font-size: 38px;
    font-weight: 800;
    margin: 0 0 14px 0;
}

.store .inner h2::first-letter {
    color: #E60012;
}

.store .inner span {
    text-align: center;
    display: block;
    padding: 0 0 0 4px;
    font-size: 16px;
    color: #666;
    margin: 0 0 48px 0;
    font-weight: 500;
}

/* .store .inner .img_box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px));
    gap: 30px;
} */

.store .inner .img_box img {
    border-radius: 10px;

}

.store .inner .img_box ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
}

/* .store .inner .img_box ul>* {
    flex: 1;
} */

.store .inner .img_box .case {
    position: relative;
}

.store .inner .img_box .case button {
    position: absolute;
    top: 10px;
    right: 20px;
    border: none;
    background: none;
    cursor: pointer;
}

.store .inner .img_box ul li a {
    padding: 8px;
    display: block;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 20px;
    margin: 0 0 8px 0;
}

.store .inner .img_box ul li p {
    color: #201214;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 14px 0;
    text-align: center;
}

.store .inner .img_box ul li span {
    display: block;
    font-size: 18px;
    font-weight: 800;
    color: #E60012;
    text-align: center;
}

@media(max-width:768px) {
    .store .inner .img_box ul {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(2, 1fr);
    }
}

/* ******************************************************* */


.scrolling_container .scrolling_content {
    height: 60px;
    background: #ffe100;

}

.scrolling_container .scrolling_content .track {
    width: 100%;
    height: 60px;
    background-image: url(../images/track.png);
    background-repeat: repeat-x;
    background-position-x: 0;
    background-position-y: center;
    animation: scrolling 200s linear infinite;
}

@keyframes scrolling {
    0% {
        background-position-x: 0;
    }

    100% {
        background-position-x: 100%;
    }

}

/* ************************main_content************************************* */

.main_content {
    padding: 80px 0;
    background: #fdfbda;
}

.main_content .inner {
    position: relative;
    display: flex;
    gap: 30px;
}

.main_content .inner>* {
    flex: 1;
}

.main_content .inner .desc {
    margin: 90px 0 0 0;
    text-align: center;
}

.main_content .inner .lf_box img {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.main_content .inner .rt_box h2 {
    font-size: 48px;
    font-weight: 800;
    margin: 0 0 32px 0;
    letter-spacing: -2px;
}

.main_content .inner .rt_box ul img {
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.main_content .inner .rt_box h2 span {
    color: #E60012;
}

.main_content .inner .rt_box .td {
    display: block;
    font-size: 18px;
    color: #666;
    margin: 0 0 8px 0;
    font-weight: 500;
}

.main_content .inner .rt_box .tt {
    display: block;
    font-size: 18px;
    color: #666;
    margin: 0 0 40px 0;
    font-weight: 500;
    line-height: 1.2;
}


.main_content .inner .rt_box .desc a {
    background: #E60012;
    padding: 8px 38px;
    color: #fff;
    border-radius: 50px;
}

.main_content .inner .rt_box ul {
    position: absolute;
    bottom: 0;
    display: flex;
    gap: 20px;
}

.main_content .inner .rt_box ul img {
    border-radius: 14px;
}


@media(max-width:1200px) {

    .main_content .inner .rt_box {
        position: relative;
    }

    .main_content .inner .rt_box h2 {
        font-size: 48px;
        font-weight: 800;
        margin: 0 0 32px 0;
        letter-spacing: -2px;
    }

    .main_content .inner .rt_box p {
        font-size: 24px;
        margin: 0 0 32px 0;
        line-height: 1.2;
        word-break: keep-all;
    }

    .main_content .inner .rt_box .desc {
        position: absolute;
        top: -90px;
        left: 0;
    }

    .main_content .inner .rt_box .desc a {
        background: #E60012;
        padding: 8px 32px;
        color: #fff;
        border-radius: 50px;
        font-size: 14px;
    }

}

@media(max-width:768px) {
    .main_content {
        padding: 80px 0;
        background: #fdfbda;
    }

    .main_content .inner {
        position: relative;
        display: flex;
        gap: 30px;
    }

    .main_content .inner>* {
        flex: 1;
    }

    .main_content .inner .desc {
        margin: 90px 0 0 0;
        text-align: center;
    }

    .main_content .inner .lf_box img {
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    }

    .main_content .inner .rt_box h2 {
        font-size: 18px;
        font-weight: 800;
        margin: 0 0 14px 0;
        letter-spacing: -2px;
    }

    .main_content .inner .rt_box ul img {
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    }

    .main_content .inner .rt_box strong span {
        display: block;
        color: #E60012;
        margin: 0 0 16px 0;
    }

    .main_content .inner .rt_box .td {
        display: block;
        font-size: 3vw;
        color: #666;
        margin: 0 0 0 0;
        font-weight: 500;
    }

    .main_content .inner .rt_box .tt {
        /* display: block; */
        font-size: 3vw;
        color: #666;
        margin: 0 0 10px 0;
        font-weight: 500;
    }

    .main_content .inner .rt_box .desc a {
        display: block;
        background: #E60012;
        padding: 4px;
        color: #fff;
        border-radius: 50px;
        margin: 8px 0 0 0;
        font-size: 12px;
    }

    .main_content .inner .rt_box ul {
        position: absolute;
        bottom: 0;
        display: flex;
        gap: 20px;
    }

    .main_content .inner .rt_box ul img {
        border-radius: 14px;
    }
}

@media(max-width:500px) {}

/* ********************strack************************************ */

.scroll_container .scroll_content {
    height: 60px;
    background: #191919;

}

.scroll_container .scroll_content .track {
    width: 100%;
    height: 60px;
    background-image: url(../images/track02.png);
    background-repeat: repeat-x;
    background-position-x: 0;
    background-position-y: center;
    animation: scroll 200s linear infinite;
}

@keyframes scroll {
    0% {
        background-position-x: 100%;
    }

    100% {
        background-position-x: 0%;
    }

}



/* *********************************best_itm***************************** */

.best_itm {
    position: relative;
    padding: 100px 0;
}

.best_itm h2 {
    font-size: 38px;
    font-weight: 800;
    margin: 0 0 14px 0;
    letter-spacing: -1.5px;
}

.best_itm .desc {
    text-align: center;
}

.best_itm h2::first-letter {
    color: #E60012;
}

.best_itm span {
    display: block;
    font-size: 16px;
    color: #666;
    margin: 0 0 48px 0;
    font-weight: 500;
    letter-spacing: -0.8px;
}

.best_itm .inner {
    display: flex;
    gap: 10px;
}

.best_itm .inner>* {
    flex: 1;
}

.best_itm .lt_box {
    position: relative;
    padding: 20px;
}

.best_itm .lt_box::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 60px;
    background: url(../images/best_01.png);
    background-size: 100%;
}

.best_itm .lt_box img {
    border-radius: 20px;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.best_itm .rt_box {
    padding: 20px;
    display: flex;
}

.best_itm .rt_box .case {
    position: relative;
}

.best_itm .rt_box img {
    border-radius: 20px;
    box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.best_itm .rt_box .grid_box ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.best_itm .rt_box .grid_box ul li {
    position: relative;
}

.best_itm .rt_box .grid_box ul li:nth-child(1):before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 60px;
    height: 60px;
    background: url(../images/best_02.png);
    background-size: 100%;
}

.best_itm .rt_box .grid_box ul li:nth-child(2):before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 60px;
    height: 60px;
    background: url(../images/best_03.png);
    background-size: 100%;
}

.best_itm .rt_box .grid_box ul li:nth-child(3):before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 60px;
    height: 60px;
    background: url(../images/best_04.png);
    background-size: 100%;
}

.best_itm .rt_box .grid_box ul li:nth-child(4):before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 60px;
    height: 60px;
    background: url(../images/best_05.png);
    background-size: 100%;
}


@media(max-width:1200px) {
    .best_itm {
        position: relative;
        padding: 100px 0;
    }

    .best_itm h2 {
        font-size: 38px;
        font-weight: 800;
        margin: 0 0 14px 0;
        letter-spacing: -0.8px;
    }

    .best_itm .desc {
        text-align: center;
    }

    .best_itm h2::first-letter {
        color: #E60012;
    }

    .best_itm span {
        display: block;
        font-size: 16px;
        color: #666;
        margin: 0 0 48px 0;
        font-weight: 500;
        letter-spacing: -0.8px;
    }

    .best_itm .inner {
        display: flex;
        gap: 10px;
        flex-direction: column;
    }

    .best_itm .lt_box {
        position: relative;
        padding: 20px;
    }

    .best_itm .lt_box img {}

    .best_itm .lt_box::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 60px;
        height: 60px;
        background: url(../images/best_01.png)no-repeat;
        background-size: 70%;
    }

    .best_itm .lt_box img {
        border-radius: 20px;
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    }

    .best_itm .rt_box {
        display: flex;
        padding: 20px;
    }

    .best_itm .rt_box {
        position: relative;
    }

    .best_itm .rt_box img {
        border-radius: 20px;
        box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
    }

    .best_itm .rt_box .grid_box ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .best_itm .rt_box .grid_box ul li {
        position: relative;
    }

    .best_itm .rt_box .grid_box ul li:nth-child(1):before {
        content: "";
        position: absolute;
        top: -20px;
        left: -20px;
        width: 60px;
        height: 60px;
        background: url(../images/best_02.png)no-repeat;
        background-size: 70%;
    }

    .best_itm .rt_box .grid_box ul li:nth-child(2):before {
        content: "";
        position: absolute;
        top: -20px;
        left: -20px;
        width: 60px;
        height: 60px;
        background: url(../images/best_03.png)no-repeat;
        background-size: 70%;
    }

    .best_itm .rt_box .grid_box ul li:nth-child(3):before {
        content: "";
        position: absolute;
        top: -20px;
        left: -20px;
        width: 60px;
        height: 60px;
        background: url(../images/best_04.png)no-repeat;
        background-size: 70%;
    }

    .best_itm .rt_box .grid_box ul li:nth-child(4):before {
        content: "";
        position: absolute;
        top: -20px;
        left: -20px;
        width: 60px;
        height: 60px;
        background: url(../images/best_05.png)no-repeat;
        background-size: 70%;
    }
}
@media(max-width:768px) {}

@media(max-width:500px) {}

/* ************************footer********************************* */

.footer {
    padding: 45px 0 45px 0;
    background: #191919;
    border-top: 1px solid #ddd;
    text-align: center;
}

.footer .footer_wrap ul {
    display: flex;
    gap: 30px;
    justify-content: center;
    margin: 0 0 25px 0;
}

.footer .footer_wrap>ul li a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #fff
}

.footer .footer_wrap .address>ul {
    display: flex;
    gap: 20px;
    font-size: 14px;
    margin: 0 0 8px 0;
    color: #999;
}

.footer .footer_wrap .copy {
    font-size: 14px;
    color: #999;
    margin: 0 0 40px 0;
}

.footer .footer_wrap .copyright {
    font-size: 14px;
    color: #999;
    line-height: 20px;
}


@media(max-width:1200px) {
    .footer {
        padding: 45px 0 45px 0;
        background: #191919;
        border-top: 1px solid #ddd;
        text-align: center;
    }

    .footer .footer_wrap ul {
        display: flex;
        gap: 20px;
        justify-content: center;
        margin: 0 0 25px 0;
        padding: 0 15px;
        white-space: nowrap;
    }

    .footer .footer_wrap>ul li a {
        display: block;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
        white-space: nowrap;
    }

    .footer .footer_wrap .address>ul {
        display: flex;
        flex-direction: column;
        gap: 20px;
        font-size: 14px;
        margin: 0 0 8px 0;
        color: #999;
    }

    .footer .footer_wrap .copy {
        font-size: 14px;
        color: #999;
        margin: 0 0 40px 0;
    }

    .footer .footer_wrap .copyright {
        font-size: 14px;
        color: #999;
        line-height: 20px;
    }
}

@media(max-width:768px) {}

@media(max-width:500px) {}

/* 마우스휠 */